<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000148" xml:lang="de">
   <Header>
      <Title>Aktivierungsjournale</Title>
      <Keyword type="header" order="d1e2135158">
         <Level1>Sachkontobuchungen</Level1>
         <Level2>Aktivierungsdaten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2135163">
         <Level1>Aktivierungsdaten</Level1>
         <Level2>Sachkontobuchungen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Bei jeder Anlagenaktivierung identifiziert LN Daten zur Journalerstellung. Aktivierungsjournale belasten das Anlagenkonto und erkennen das Bestandskonto. Eine Firma hat z. B. einen Anlagedatensatz für einen Parkgaragenbau erfasst, der 850.000 Euro kostet. Wenn die Buchhaltung die Anlage aktiviert, erfasst LN erst die Kosten der Anlage, damit eine Buchung erstellt werden kann.</Paragraph>
      <Paragraph>Die bei Erstellung des Aktivierungsjournals verwendeten Konten werden in einem Integrations- oder Buchungsschema gespeichert. Bei der Journalerstellung führt LN eine Validierung für die betroffenen Konten und Perioden durch, um sicherzustellen, dass die Buchung korrekt ist. Wenn das Kontrollkästchen <GUIRef href="/baanerp/tf/fam/tffam1200m000#suppress" role="field">Sachkontobuchung unterdrücken</GUIRef> markiert ist, werden keine Sachkontobuchungen erstellt.</Paragraph>
   </GeneralSection>
</ManualTopic>